cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco WLC 9800-L compatibility with pulse policy secure 9.1R11

M Dayem Hassan
Visitor

Cisco WLC 9800-L compatibility with pulse policy secure 9.1R11

Hello,

 

I need to by  a Cisco WLC 9800-L , but I need to make sure that it is fully compatible with PPS or not,

 

our PPS model: PSA5000

version:  9.1R11 (build 5509)

 

I can't found found this WLC among the comptabile list on office Pulse secure domument here

https://help.ivanti.com/ps/help/en_US/PPS/9.1R13.1/9.1R13.1PPS_SPG.pdf

But the Pulse TAC said that this link contain only the tested ones. 

 

so one tried to use this controller with pulse PSA5000